.header-sections{
    width: 100%;
    height: calc(80vh - 100px);
    background-image: url("../img/about/page_main_bg_heder.png");
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    .header-section-layer{
        width: 100%;
        height: 100%;
        position: absolute;
        background-color: rgba(0, 0, 0, .43);
        display: flex;
        align-items: center;
        justify-content: center;
        h1{
            color: white;
            text-transform: uppercase;
            font-size: 50px;
            font-family: 'Lato-Bold';
            letter-spacing: 3.6px;
            text-align: center;
        }
    }
}
    